Version: media-video/vdr2jpeg 0.2.0:0

Depends On: libav? ( media-video/libav ) !libav? ( media-video/ffmpeg:0 ) virtual/pkgconfig

USE Flags:libav

Version: media-video/vdr2jpeg 0.1.9-r1:0

Depends On: virtual/ffmpeg virtual/pkgconfig

USE Flags:

0.1.9-r10.2.0
"amd64 x86""amd64 x86"
comments powered by Disqus